/*------------ table style set ------------*/
.hpb-cnt-tb{
	background-color: #333333;
	border-width: 0px;
	border-style: solid;
	vertical-align: middle;
}

.hpb-cnt-tb1{
	background-image : url(../Images/bg_container_00_15.png);
	border-width: 0px;
	border-style: solid;
	vertical-align: middle;
}

.score-tb{
	background-color:  #333333;
	border-width: 0px;
	border-style: solid;	
	vertical-align: middle;
}

.score-tb-th1 {
	background-color: #FFFFFF;
	text-align: center;
	width: 80px;
}
.score-tb1{
	background-color:  #333333;
	border-width: 0px;
	border-style: solid;	
	vertical-align: middle;
	height: 80px;
	width: 340px;
}

.score-tb2{
	background-image : url(../Images/bg_container_00_15.png);
	border-width: 0px;
	border-style: solid;	
	vertical-align: middle;
	width: 320px;
}

.score-th2 {
	background-image : url(../Images/bg_container_00_15.png);
	text-align: center;
	height: 50px;
	width: 140px;
	font-size: 18pt;
}

.score-th3 {
	background-image : url(../Images/bg_container_00_15.png);
	text-align: center;
	height: 50px;
	width: 40px;
}

.score-cell2 {
	background-image : url(../Images/bg_container_00_15.png);
	text-align: center;
	height: 20px;
	font-size: 8pt;
}

.score-th1 {
	background-image : url(../Images/bg_container_00_15.png);
	text-align: center;
	width: 100px;
}

.score-cell {
	background-image : url(../Images/bg_container_00_15.png);
	text-align: center;
	height: 25px;
	width: 30px;
}

.score-tb-cell1 {
	background-color: #FFFFFF;
	text-align: center;
}

.score-tb-cell2 {
	background-color: #FFFFFF;
	text-align: center;
}

.score-tb-th2{
	background-color: #FFFFFF;
	text-align: center;
	width: 25px;
}

.score-tb-th3{
	background-color: #FFFFFF;
	text-align: center;
	width: 40px;
}

.hpb-cnt-tb-place{
	background-color: #333333;
	border-width: 0px;
	border-style: solid;
	border-color: #333333;
	vertical-align: middle;
	width: 320px;

}

.hpb-cnt-tb-th {
	background-color: #FFFFEE;
	border-color: cornflowerBlue;
	width: 60px;
	height: 4px;
	text-align: center;
}

.hpb-cnt-tb-th1 {
	background-color: #93FFAB;
	text-align: center;
}

.hpb-cnt-tb-th2 {
	background-color: #93FFAB;
	text-align: center;
}

.hpb-cnt-tb-cell7 {
	background-image : url(../Images/bg_container_00_15.png);
	text-align: center;
	font-size: 8pt;
	border-color: red;
}

.hpb-cnt-tb-cell1 {
	background-color: #FFFFFF;
	text-align: center;
	font-size: 8pt
}

.hpb-cnt-tb-cell2 {
	background-color: #FFFFFF;
	text-align: left;
	font-size: 8pt;
	padding-left: 5pt;
}	
.hpb-cnt-tb-cell3 {
	background-color: #BAD3FF;
	text-align: center;
	font-size: 8pt;
}	

.hpb-cnt-tb-cell4 {
	background-color: #FF97C2;
	text-align: center;
	font-size: 8pt;
}

.hpb-cnt-tb-cell5 {
	background-color: #FFFFFF;
	text-align: center;
	font-size: 8pt
}

.hpb-cnt-tb-cell6 {
	background-color: #FFFFFF;
	text-align: left;
	font-size: 8pt;
	padding-left: 5pt;
}	

li.result-li {
	font-size: 16px;
	width: 320px;
	text-align: left;
	color: #006666;
		
	font-weight: bold;
	display: block;
}

li.result-li-title {
	font-size: 16px;
	width: 320px;
	text-align: left;
	color: #006666;
	font-family: Meiryo UI;
	font-weight: bold;
	display: block;
}

li.sft-result-li-title {
	font-size: 16px;
	width: 320px;
	text-align: left;
	color: blueviolet;
	font-family: Meiryo UI;
	font-weight: bold;
	display: block;
}

li.sft-result-li {
	font-size: 16px;
	width: 320px;
	text-align: left;
	color: blueviolet;
	font-family: Meiryo UI;
	font-weight: bold;
	display: block;
}


